<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="i3d/xc931.i3d" leftNode="0|2|4" rightNode="0|2|5"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.145" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>
</crawler>
